@charset "UTF-8";

img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}


/* Mobile Layout: 480px and below. */
#----------------------MObile{}

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	max-width: 1000px;
	margin-top: 0px;
	margin-bottom: 0px;	
}

#article h1 {
}

header {
	float: left;
	width: 100%;
	display: none;
	height: 73px;
}
#logo {
	width: 216px;
	float: left;
	background-image: url(../images/elements/alkaline-logo.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 30px;
	display: block;
	margin-top: 0px;
	margin-left: 2%;
	z-index: 100;
}
.bottom-gradient {
	
	display:none;
}
#topBar{
	display:none;
}

#section {
	clear: both;
	margin-left: 0;
	width: 100%;
	max-width: 1000px;
	display: block;
	margin-bottom: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	background-color: rgba(255,255,255,1);
}

#article {
	clear: both;
	float: none;
	margin-left: auto;
	max-width: 540px;
	width: 100%;
	display: block;
	/* [disabled]margin-top: 20px; */
	margin-right: auto;
	margin-bottom: 0px;
	padding-top: 15px;
	padding-bottom: 10px;
}
#article h1 {
	font-size: 1.4em;
	line-height: 100%;
	font-weight: 300;
	width: 100%;
}

#article p {
	font-family: "Source Sans Pro", Helvetica, sans-serif;
	font-size: 1.2em;
	line-height: 140%;
	font-weight: 300;
	width: 90%;
	padding-bottom: 20px;
	color: #666666;
	padding-left: 5%;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#slideShow {
	clear: none;
	float: none;
	margin-left: auto;
	width: 95%;
	max-width: 540px;
	display: block;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-bottom: 20px;
	padding-top: 0px;
	padding-right: 0%;
	padding-bottom: 0px;
	padding-left: 0%;
}

#container {
	clear: both;
	float: right;
	width: 100%;
	/* [disabled]max-width: 300px; */
	display: block;
	height: 50px;
}
#footer {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	background-color: #333333;
	margin: 0;
}
#footerheader {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 10px;
	background-color: #000000;
	margin-bottom: 20px;
}
#footerBox-1 a img {
	margin-bottom: 10px;
}
#footer p {
	font-family: "Source Sans Pro", Helvetica, sans-serif;
	font-size: 0.75em;
	line-height: 140%;
	font-weight: 300;
	padding-bottom: 0px;
	color: #CCCCCC;
	margin: 0px;
}

.footerWrap {
	max-width: 1000px;
	width: 91%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	/* [disabled]background-color: #333333; */
}
#footerBox-1 {
	float: left;
	width: 85%;
	display: block;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 20px;
}
#footerBox-2 {
	float: left;
	margin-left: 0%;
	width: 85%;
	display: block;
	padding-bottom: 10px;
	margin-bottom: 20px;
	margin-top: 10px;
}
#footerBox-2 p a {
	color: #CCCCCC;
	margin: 0px;
	text-decoration: none;
}
	#footerBox-2 p a:hover{
		color: #CC6600;
	}


#layout .layoutWrap {
	display: block;
	float: left;
	width: 100%;
}
#layout {
	float: left;
	margin-left: 0%;
	width: 85%;
	display: block;
	margin-bottom: 40px;
	margin-top: 10px;
}
.layoutWrap .item a{
	float: left;
	margin-right: 2%;
	margin-top: 0px;
}




}

 
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
	#----------------------Tablet{}

	 #cellnumber p {
		display:none;
}

#cellnumber {
		display:none;
}

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	max-width: 1000px;
	margin-top: 0px;
	margin-bottom: 0px;
}

header {
	float: left;
	width: 100%;
	display: none;
}

#logo {
	width: 216px;
	float: left;
	background-image: url(../images/elements/alkaline-logo.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 30px;
	display: block;
	margin-top: 20px;
	margin-left: 2%;
}
#section {
	/* [disabled]float: left; */
	clear: both;
	margin-left: 0;
	width: 100%;
	max-width: 1000px;
	display: block;
	/* [disabled]margin-top: 30px; */
	margin-bottom: 30px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
}
#article {
	clear: none;
	float: none;
	max-width: 540px;
	width: 100%;
	display: block;
	/* [disabled]margin-top: 20px; */
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 0%;
	/* [disabled]padding-left: 4%; */
	padding-bottom: 20px;
	padding-top: 20px;
}
#slideShow {
	clear: none;
	/* [disabled]float: none; */
	margin-top: 0px;
	margin-right: auto;
	/* [disabled]margin-bottom: 20px; */
	margin-left: auto;
	max-width: 540px;
	width: 89%;
	display: block;
	background-color: #FFFFFF;
}
#container {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footerBox-1 a img {
	margin-bottom: 18px;
}
#footerBox-1 {
	
	float: left;
	width: 48%;
	display: block;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 20px;
}
#footerBox-2 {
	float: left;
	margin-left: 6%;
	width: 40%;
	display: block;
	padding-bottom: 10px;
	margin-bottom: 20px;
	margin-top: 18px;
}

#layout .layoutWrap {
	display: block;
	float: left;
	width: 100%;
}
#layout {
	float: left;
	margin-left: 0%;
	width: 90%;
	display: block;
	margin-bottom: 40px;
	margin-top: 10px;
}
#layout .item {
	
	float: left;
	margin-right: 2%;
	margin-top: 0px;
}

 


}
@media only screen 
and (min-width : 650px) {
	

		header {
		display: block;
}
#topBar{
	width: 100%;
	display: block;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	background-color: #EEEEEE;
	height: 69px;
	position: absolute;
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #CC6600;
	z-index: -100;
}
#logo {
	width: 216px;
	float: left;
	background-image: url(../images/elements/alkaline-logo.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 30px;
	display: block;
	margin-top: 20px;
	margin-left: 3%;
}
	
}
/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {


#----------------------Desktop{}

	#topBar{
	width: 100%;
	display: block;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	background-color: #EEEEEE;
	height: 69px;
	position: absolute;
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #CC6600;
	z-index: -100;
}
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	max-width: 1000px;
	margin-top: 0px;
	margin-bottom: 0px;
}

header {
	float: left;
	width: 100%;
	display: block;
}

#logo {
	width: 216px;
	float: left;
	background-image: url(../images/elements/alkaline-logo.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 30px;
	display: block;
	margin-top: 20px;
	margin-left: 3%;
}
#section {
	width: 100%;
	max-width: 1000px;
	display: block;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	background-color: rgba(255,255,255,1);
	background-image: none;
	padding-right: 0px;
	height: auto;
}
#article {
	clear: left;
	/* [disabled]float: left; */
	margin-left: 0px;
	width: 34%;
	/* [disabled]height: 322px; */
	display: block;
	background-image: none;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 10px;
}
#article h1 {
	font-size: 1.3em;
	line-height: 100%;
	font-weight: 300;
	width: 100%;
}
#slideShow {
	clear: none;
	float: right;
	width: 90%;
	display: block;
}
#container {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.footerWrap {
	max-width: 1000px;
	width: 90%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-bottom: 40px;
	background-color: 404040;
	padding-right: 4%;
	padding-left: 3%;
}

#footerBox-1 {
	float: left;
	width: 26%;
	display: block;
	margin-top: 10px;
	margin-bottom: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 4%;
}
#footerBox-2 {
	float: left;
	margin-left: 10%;
	width: 15%;
	display: block;
	padding-bottom: 10px;
	margin-bottom: 20px;
	margin-top: 18px;
}


#layout .layoutWrap {
	display: block;
	float: left;
	width: 100%;
}
#layout {
	float: left;
	margin-left: 10%;
	width: 25%;
	display: block;
	margin-bottom: 20px;
	margin-top: 18px;
}
#layout .item {
	
	float: left;
	margin-right: 2%;
	margin-top: 3px;
}

#cellnumber {
	display: none;
}
.mobile_btn{
	display: none;
}
}
@media screen and (min-width: 481px) and (max-width: 1024px) {
#cellnumber p {
		display:none;
}

#cellnumber {
		display:none;
} 
}
@media only screen and (min-width: 1024px) {
	.footerWrap {
	max-width: 1000px;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
		padding-left: 3%;
}
}
